Index: /trunk/plugins/TakeATour/language/de_DE/tour_first_contact.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/de_DE/tour_first_contact.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/de_DE/tour_first_contact.lang.php	(revision 29475)
@@ -0,0 +1,65 @@
+<?php
+$lang['first_contact_stp22'] = 'Hier kannst du die Eigenschaften eines Albums bearbeiten, wie bei den Fotos';
+$lang['first_contact_title10'] = '';
+$lang['first_contact_title12'] = '';
+$lang['first_contact_title13'] = '';
+$lang['first_contact_title41'] = '';
+$lang['first_contact_title43'] = 'Es war eine tolle Zeit';
+$lang['first_contact_title5'] = '';
+$lang['first_contact_title6'] = '';
+$lang['first_contact_title7'] = '';
+$lang['first_contact_title8'] = '';
+$lang['first_contact_title9'] = 'Der Batch Manager';
+$lang['first_contact_title14'] = '';
+$lang['first_contact_title16'] = '';
+$lang['first_contact_title17'] = '';
+$lang['first_contact_title2'] = '';
+$lang['first_contact_title23'] = '';
+$lang['first_contact_title30'] = '';
+$lang['first_contact_title31'] = '';
+$lang['first_contact_title32'] = '';
+$lang['first_contact_title33'] = 'Gäste Einstellung';
+$lang['first_contact_title34'] = 'Themen';
+$lang['first_contact_title35'] = 'Themen';
+$lang['first_contact_title37'] = 'Themen';
+$lang['first_contact_title38'] = 'Plugins';
+$lang['first_contact_title39'] = 'Plugins';
+$lang['first_contact_title4'] = 'Lass uns ein Foto hin zu fügen';
+$lang['first_contact_title40'] = '';
+$lang['first_contact_title15'] = 'Die Bearbeiten Seite eines Fotos';
+$lang['first_contact_title18'] = 'Alben verwalten';
+$lang['first_contact_title19'] = 'Alben verwalten';
+$lang['first_contact_title20'] = 'Alben verwalten';
+$lang['first_contact_title21'] = 'Andere Tabs';
+$lang['first_contact_title22'] = 'Album bearbeiten Seite';
+$lang['first_contact_title28'] = 'Konfiguration';
+$lang['first_contact_title29'] = 'Konfiguration -> Optionen -> Allgemein';
+$lang['first_contact_title3'] = 'Foto Seite hin zu fügen';
+$lang['first_contact_title11'] = 'Wie bearbeite ich ein Foto';
+$lang['first_contact_stp8'] = 'Lass sie uns nun bearbeiten! Klicke auf den Link. Falls du ihn nicht siehst, klicke auf "Prev" um wenigstens 2 Fotos hin zu zu fügen';
+$lang['first_contact_title1'] = 'Willkommen in deiner Piwigo Galerie';
+$lang['first_contact_stp29'] = 'Hier auf dieser ersten Seite stellst du die erforderlichen Basic Konfiguration deiner Galerie ein';
+$lang['first_contact_stp30'] = 'Las uns mit dem ändern des Titels beginnen';
+$lang['first_contact_stp32'] = 'Nun speichere deine Änderungen';
+$lang['first_contact_stp4'] = 'Zuerst wähle ein Album; erstelle eins falls noch nicht vorhanden';
+$lang['first_contact_stp11'] = 'So, von hier kannst du ein oder mehrere Fotos auswählen';
+$lang['first_contact_stp15'] = 'Hier zum Beispiel, kann man alle Eigenschaften eines Fotos bearbeiten';
+$lang['first_contact_stp2'] = 'Der Link ist hier. Klicke "Next" zum weitermachen';
+$lang['first_contact_stp14'] = 'Wir sehen hier die Bearbeitungs-Seite eines Bildes. Dise Seite ist von hier aus erreichbar, aber auch von der Öffentlichen Bilder Seite, wenn du als Administrator angemeldet bist. Klicke auf "Bearbeiten" oder "nächste Seite"';
+$lang['first_contact_stp13'] = 'Du kannst Beschreibungen und mehr aus dem Batch Manager im Unit-Modus bearbeiten. Aber jetzt wollen wir im Global-Modus bleiben';
+$lang['first_contact_stp10'] = 'Hier ist der Link, um direkt auf dein Caddy zuzugreifen: Das ist ein Tool für Administratoren um auf einfache Weise Bilder zu einem Satz hinzuzufügen und im Batch Manager zu bearbeiten. Wenn du als Admin angemeldet bist, kannst du Fotos zum Caddy aus der öffentlichen Bilder Seite hinzufügen, oder die Aktion \ "Add to Caddy \" des Batch Manager benutzen.';
+$lang['first_contact_stp1'] = 'Hallo! Ich werde dein Führer sein, um Piwigo zu entdecken. Bitte folge meinen Anweisungen und klicke auf Weiter (oder benutze die Pfeile auf der Tastatur) zum navigieren. Wenn du beim Rundgang zur Verwaltungs-Seite gehst, wirst du danach auf die aktuelle Seite der Tour umgeleitet. Falls du stecken bleibst und die Tour nicht beenden kannst, gehe auf das Plugins <em> » Mache  eine Tour </ em> um die Tour zu beenden. <br> Lass uns beginnen, indem wir Bilder hinzufügen!';
+$lang['first_contact_stp16'] = 'Hier kannst du Bilder den Alben hinzufügen oder dies entfernen. Die Verknüpfung ist virtuell, keine Bilder werden physikalisch verschoben.';
+$lang['first_contact_stp20'] = 'Wenn deine Maus über einem Album ist, werden Links und Informationen angezeigt. Per Drag & Drop kannst du die Position eines Album -a rounded block- ändern, dann kannst du diese manuelle Änderung speichern oder abbrechen.';
+$lang['first_contact_stp43'] = 'Diese Tour war sehr lange, wir haben aber nur einen kleinen Teil gesehen, wie mächtig Piwigo ist. Alles hat ein Ende, diese Übersicht ist nun beendet. <br> Du kannst viel tiefer in die Eigenschaften von Piwigo einsteigen, indem du eine andere Tour nimmst oder unserer Dokumentation auf der Website piwigo.org liest.';
+$lang['first_contact_stp6'] = 'Wie du siehst, werden Fotos hier aufgelistet. Füge mindestens zwei Bilder hinzu und klicke auf die Schaltfläche "Start Upload"';
+$lang['first_contact_stp7'] = 'Hier eine Übersicht über deine hoch geladenen Bilder. Wie man sieht hat Piwigo die Miniaturansichten erzeugt. Du kannst nun mehr Fotos mit dem Link am Ende hinzufügen. Die Eigenschaften eines Bildes lassen sich mit einem Klick darauf bearbeiten, oder klicke auf den Batch Manager um alle hoch geladenen Bilder zu verwalten.';
+$lang['first_contact_stp9'] = 'Du bist hier im Batch Manager, wo du mehrere Bilder gleichzeitig bearbeiten kannst. Der Caddy ist hier als Filter gesetzt, weil wir von der Upload-Ergebnis-Seite kommen.';
+$lang['first_contact_stp23'] = 'Das Sperren eines Albums bedeutet, das nur Administratoren in der Lage sind, das Album zu sehen: Es dient in der Regel dazu das Album nicht sofort zu veröffentlichen, während ein Admin die  Eigenschaften des Albums verändert.';
+$lang['first_contact_stp3'] = 'Der erste Tab ist wo man Bilder direkt vom Browser hinzufügen kann. Die anderen Tab´s zeigen andere Wege Bilder hoch zu laden.';
+$lang['first_contact_stp40'] = 'Hi ich bin´s! Schalte mich nicht ab, hier kannst du sehen wie man aktivierte Plugin´s abschaltet oder wieder herstellt.';
+$lang['first_contact_stp41'] = 'Auf dem letzten Tab kannst du alle verfügbaren Plugins für deine Piwigo Version sehen. Hunderte Plugins gibt es hier!';
+$lang['first_contact_stp37'] = 'Um neue Themen zu installieren, kannst du diese direkt mit dem Tab "Add a Theme" runter laden. Nur die Themen "Kompatibel mit deiner Piwigo Version" werden angezeigt. <br> Lass uns nun die Plugins entdecken! Klicke auf Plugin -> verwalten';
+$lang['first_contact_stp31'] = 'Dann der Banner, der wird oben auf allen Seiten angezeigt. Wie du sehen kannst, sind HTML- Tags hier erlaubt. Du kannst auch den %gallery_title% Tag benutzen, um die Titel die du gerade eingegeben hast oben anzuzeigen.';
+$lang['first_contact_stp28'] = 'Jetzt werden wir auf die verfügbaren Einstellungen in Piwigo schauen damit es so arbeitet wie du es magst. Klicke auf Konfiguration -> Optionen oder einfach auf Weiter.';
+$lang['first_contact_stp33'] = 'Nun ein letztes Wort zu den Optionen, die "Gäste-Einstellung" Seite, dient dazu Präferenzen für nicht registrierte Besucher zu setzen. Jedes mal wenn Piwigo sich auf "Gäste" bezieht, sind damit nicht registrierte Besucher gemeint. <br> Lass uns  mit Konfiguration fortfahren: Klicke auf Konfiguration -> Themen oder einfach auf weiter.';
Index: /trunk/plugins/TakeATour/language/el_GR/tour_2_7_0.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/el_GR/tour_2_7_0.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/el_GR/tour_2_7_0.lang.php	(revision 29475)
@@ -0,0 +1,30 @@
+<?php
+$lang['2_7_0_stp4'] = '  ';
+$lang['2_7_0_stp5'] = 'Μπορείτε να ρυθμίσετε την ώρα εκτός από την ημερομηνία, χρησιμοποιώντας τα ρυθμιστικά Ώρα και Λεπτά.';
+$lang['2_7_0_stp6'] = 'Το script επιλογής για να επιλέξετε λεύκωμα, ετικέτες κλπ. έχει αλλάξει με ένα νέο πιο φιλικό προς το χρήστη. Δοκιμάστε το παρακάτω.';
+$lang['2_7_0_stp7'] = '';
+$lang['2_7_0_stp8'] = '';
+$lang['2_7_0_stp9'] = '';
+$lang['2_7_0_title10'] = '';
+$lang['2_7_0_title4'] = 'Σελίδα Αναζήτησης';
+$lang['2_7_0_title5'] = 'Ώρα';
+$lang['2_7_0_title6'] = 'Επιλέξτε script';
+$lang['2_7_0_title7'] = '';
+$lang['2_7_0_title8'] = '';
+$lang['2_7_0_title9'] = '';
+$lang['2_7_0_title3'] = 'Γρήγορη Αναζήτηση';
+$lang['2_7_0_title2'] = 'Πρώτο νέο χαρακτηριστικό';
+$lang['2_7_0_title11'] = 'Τα λέμε σύντομα! ';
+$lang['2_7_0_title1'] = 'Καλώς ήρθατε στο Piwigo 2.7';
+$lang['2_7_0_stp2'] = 'Όπως μπορείτε να δείτε, έχει προστεθεί ένα νέο προεπιλεγμένο πρόσθετο: Take A Tour. Αυτό το πρόσθετο σας βοηθά να ανακαλύψετε το Piwigo σας. Εδώ παρατίθενται όλες οι διαθέσιμες περιηγήσεις. <br> Αυτή η σελίδα είναι προσβάσιμη στο <em>Πρόσθετα » Κάντε μια περιήγηση</em>';
+$lang['2_7_0_stp11'] = 'Αυτή η περιήγηση έλαβε τέλος. <p style="text-align:center">Απολαύστε το Piwigo 2.7 σας!</p> Αν σας αρέσει το Piwigo και θέλετε να μας στηρίξετε, μπορείτε να συμβάλετε με βοήθεια των μεταφράσεων, δωρεά, κλπ. <a href="http://piwigo.org/basics/contribute" target="_blank"> Κάντε κλικ εδώ για να μας υποστηρίξετε </ a>.';
+$lang['2_7_0_stp1'] = 'Γεια σας! Θα είναι ο οδηγός σας για να ανακαλύψετε Piwigo. Παρακαλώ ακολουθήστε τις οδηγίες μου, και κάντε κλικ στο Επόμενο(ή χρησιμοποιήστε τα βελάκια του πληκτρολογίου σας) για να περιηγηθείτε. Αν πάτε σε μια άλλη σελίδα, θα οδηγηθήται στην τρέχουσα σελίδα του Tour.';
+$lang['2_7_0_stp3'] = 'Η γρήγορη αναζήτηση έχει αναδιατυπωθεί: <br>
+- προσθήκη τελεστή OR<br>
+- επιτρέψτε την ομαδοποίηση με αγκύλες () <br>
+- Προσθέστε την αναζήτηση namespace όπως: <br>
+* #snow - αναζήτηση μόνο τα ονόματα των ετικετών για χιόνι<br>
+* ratio:0.9..1.1 - αναζητήσεις φωτογραφιών με αναλογία πλάτος / ύψος μεταξύ 0,9 και 1,1 (σχεδόν τετράγωνα)<br>
+* hits:>10 - αναζητήσεις φωτογραφιών με αριθμό των επισκέψεων > 10 <br>
+* file:.jpg - εικόνες jpg μόνο <br>
+- χρήση ενικού / πληθυντικού (Αγγλικά / Γαλλικά μόνο για τώρα) <br>';
Index: /trunk/plugins/TakeATour/language/el_GR/tour_first_contact.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/el_GR/tour_first_contact.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/el_GR/tour_first_contact.lang.php	(revision 29475)
@@ -0,0 +1,68 @@
+<?php
+$lang['first_contact_title29'] = 'Διαμόρφωση -> Επιλογές -> Γενικά';
+$lang['first_contact_title28'] = 'Διαμόρφωση';
+$lang['first_contact_title23'] = '';
+$lang['first_contact_title22'] = 'Σελίδα Επεξεργασίας Λευκώματος';
+$lang['first_contact_title21'] = 'Άλλες Καρτέλες';
+$lang['first_contact_title20'] = 'Διαχείριση Λευκωμάτων';
+$lang['first_contact_title2'] = '';
+$lang['first_contact_title19'] = 'Διαχείριση Λευκωμάτων';
+$lang['first_contact_title18'] = 'Διαχείριση Λευκωμάτων';
+$lang['first_contact_title17'] = '';
+$lang['first_contact_title16'] = '';
+$lang['first_contact_title15'] = 'Η σελίδα επεξεργασίας μιας φωτογραφίας';
+$lang['first_contact_title14'] = '';
+$lang['first_contact_title13'] = '';
+$lang['first_contact_title12'] = '';
+$lang['first_contact_title11'] = 'Πώς να επεξεργαστείτε μια φωτογραφία';
+$lang['first_contact_title10'] = '';
+$lang['first_contact_title1'] = 'Καλώς ήρθατε στην γκαλερί σας στο Piwigo';
+$lang['first_contact_title9'] = 'Ο Διαχειριστής δέσμης';
+$lang['first_contact_title8'] = '';
+$lang['first_contact_title7'] = '';
+$lang['first_contact_title6'] = '';
+$lang['first_contact_title5'] = '';
+$lang['first_contact_title43'] = 'Είναι μια υπέροχη στιγμή';
+$lang['first_contact_title41'] = '';
+$lang['first_contact_title40'] = '';
+$lang['first_contact_title4'] = 'Ας προσθέσουμε μια φωτογραφία!';
+$lang['first_contact_title39'] = 'Πρόσθετα';
+$lang['first_contact_title38'] = 'Πρόσθετα';
+$lang['first_contact_title37'] = 'Θέματα';
+$lang['first_contact_title35'] = 'Θέματα';
+$lang['first_contact_title34'] = 'Θέματα';
+$lang['first_contact_title33'] = 'Ρυθμίσεις Επισκεπτών';
+$lang['first_contact_title32'] = '';
+$lang['first_contact_title31'] = '';
+$lang['first_contact_title30'] = '';
+$lang['first_contact_title3'] = 'Σελίδα Προσθήκης Φωτογραφίας';
+$lang['first_contact_stp14'] = 'Θα δούμε τώρα τη σελίδα επεξεργασίας μίας εικόνας. Αυτή η σελίδα είναι προσβάσιμη από εδώ, αλλά και από τη σελίδα της δημόσιας εικόνας όταν είστε συνδεδεμένοι ως διαχειριστής. Κάντε κλικ στο Επεθεργασία ή πηγαίνετε στο επόμενο';
+$lang['first_contact_stp13'] = 'Μπορείτε να επεξεργαστείτε τις περιγραφές και άλλα πολλά από το διαχειριστή δέσμης στη λειτουργία της μονάδας. Αλλά για την ώρα, ας μείνουμε στην παγκόσμια κατάσταση';
+$lang['first_contact_stp11'] = 'Έτσι, μπορείτε να επιλέξετε εδώ από μία ή περισσότερες φωτογραφίες';
+$lang['first_contact_stp10'] = 'Αυτή εδώ είναι η σύνδεση για απευθείας πρόσβαση στο καλάθι σας: αυτό είναι ένα εργαλείο για διαχειριστές να προσθέτουν εύκολα τις εικόνες σε ένα σετ για να τις επεξεργαστούν μετά στο Διαχειριστή δέσμης. Μπορείτε να προσθέσετε φωτογραφίες στο καλάθι από τη δημόσια σελίδα εικόνων όταν είστε συνδεδεμένοι ως διαχειριστής ή χρησιμοποιώντας την ενέργεια \ "Προσθήκη στο καλάθι \" στο Διαχειριστή δέσμης';
+$lang['first_contact_stp1'] = 'Γεια σας! Θα είμαι ο οδηγός σας για να ανακαλύψετε το Piwigo. Παρακαλούμε ακολουθήστε τις οδηγίες μου, και κάντε κλικ στο Επόμενο (ή χρησιμοποιήστε τα βελάκια του πληκτρολογίου σας) για να περιηγηθείτε. Αν πάτε σε άλλη σελίδα διαχείρισης, θα μεταφερθείτε στην τρέχουσα σελίδα της Περιήγησης. Αν έχετε κολλήσει και δεν μπορείτε να ολοκληρώσετε την περιήγηση, πηγαίνετε στο <em>Plugins » Κάντε μια Περιήγηση</em> και θα ολοκληρώσετε την περιήγηση.<br> Ας ξεκινήσουμε με την προσθήκη εικόνων!';
+$lang['first_contact_stp16'] = 'εδώ  προσθέστε ή να αφαιρέστε τη φωτογραφία από το άλμπουμ. Ο σύνδεσμος είναι εικονικός, δεν μετακινηθούν φυσικά διαθέσιμες φωτογραφίες.';
+$lang['first_contact_stp15'] = 'Σε αυτή τη σελίδα μπορείτε να επεξεργαστείτε όλες τις ιδιότητες της φωτογραφίας, για παράδειγμα ...';
+$lang['first_contact_stp30'] = 'Ας ξεκινήσουμε με την αλλαγή του τίτλου';
+$lang['first_contact_stp28'] = 'Τώρα θα εξετάσουμε τις διαθέσιμες επιλογές για να ορίσετε τον τρόπο εργασίας σας στο Piwigo . Κάντε κλικ στο Διαμόρφωση -> Επιλογές ή απλά πατήσετε Επόμενο.';
+$lang['first_contact_stp2'] = 'Ο σύνδεσμος είναι εδώ. Κάντε κλικ στο κουμπί Επόμενο για να συνεχίσετε';
+$lang['first_contact_stp23'] = 'Κλειδώνοντας ένα λεύκωμα σημαίνει ότι μόνο οι διαχειριστές μπορούν να δουν αυτό το λεύκωμα. Αυτό συνήθως γίνετε όταν ένας διαχειριστής  επεξεργάζεται τις ιδιότητες ενός άλμπουμ ή δεν θέλει να δημοσιεύει αμέσως το λεύκωμα.';
+$lang['first_contact_stp22'] = 'Όπως για μια φωτογραφία, εδώ μπορείς να επεξεργαστείς ένα λεύκωμα.';
+$lang['first_contact_stp20'] = 'Όταν τοποθετείτε το ποντίκι σας πάνω σ\' ένα λεύκωμα, εμφανίζονται συνδέσμοι και πληροφορίες για το λεύκωμα. Όταν κάνετε drag and drop σ\' ένα άλμπουμ -μπλοκ στρογγυλεμένο-, θα αλλάξει τη θέση του και μπορείτε να αποθηκεύσετε ή να ακυρώσετε την ταξινόμησή του χειροκίνητα.';
+$lang['first_contact_stp33'] = 'Απλά μια τελευταία λέξη για τις επιλογές στη σελίδα \'Ρυθμίσεις επισκέπτη\' είναι να ορίζετε τις προτιμήσεις των μη εγγεγραμμένων επισκεπτών. Κάθε φορά που το Piwigo αναφέρεται σε «επισκέπτης» σημαίνει μη εγγεγραμμένος επισκέπτες.<br> Ας συνεχίσουμε για τη Διαμόρφωση: Κάντε κλικ στο Διαμόρφωση-> Θέματα ή απλά να πατήσετε Επόμενο.';
+$lang['first_contact_stp32'] = 'Τώρα μπορείτε να αποθηκεύσετε τις αλλαγές';
+$lang['first_contact_stp31'] = 'Στη συνέχεια, το banner, το οποίο εμφανίζεται στην κορυφή της κάθε σελίδας. Όπως μπορείτε να δείτε, επιτρέπονται ετικέτες HTML εδώ. Μπορείτε επίσης να χρησιμοποιήσετε την ετικέτα %gallery_title% για να εμφανιστεί ο τίτλος που μόλις πληκτρολογήσατε παραπάνω.';
+$lang['first_contact_stp3'] = 'Αυτή η πρώτη καρτέλα είναι όπου μπορείτε να προσθέσετε φωτογραφίες κατευθείαν από τον browser σας. Οι άλλες καρτέλες είναι για τους άλλους τρόπους για να ανεβάσετε φωτογραφίες';
+$lang['first_contact_stp29'] = 'Εδώ, σε αυτή την πρώτη σελίδα, θα θέσετε την ουσιαστική και βασική διαμόρφωση της γκαλερί σας.';
+$lang['first_contact_stp37'] = 'Για να εγκαταστήσετε νέα θέματα, μπορείτε να τα κατεβάσετε απευθείας από την καρτέλα \'Προσθήκη θέματος\' Μόνο θέματα που χαρακτηρίζονται ως συμβατά με την έκδοση του Piwigo θα εμφανιστούν.<br>
+Ας ανακαλύψουμε τα πρόσθετα τώρα! Κάντε κλικ στο <em> Πρόσθετα » Διαχείριση </em>';
+$lang['first_contact_stp4'] = 'Πρώτα διαλέξτε ένα λεύκωμα? Δημιουργήσετε ένα, εάν δεν υπάρχει ακόμα λεύκωμα.';
+$lang['first_contact_stp39'] = 'Σ\' αυτή την πρώτη σελίδα, παρατίθενται τα εγκατεστημένα πρόσθετα. Στην κορυφή, παρατίθενται τα ενεργοποιημένα πρόσθετα, τα οποία τρέχουν ήδη. Στο κάτω μέρος, τα πρόσθετα τα οποία είναι εγκατεστημένα στο φάκελο / plugins, αλλά είναι απενεργοποιημένα. Διαγραφή ενός πρόσθετου σημαίνει ότι κάθε ίχνος του plugin θα πρέπει να αφαιρεθεί (αρχεία, επιλογές κλπ.). Για τα περισσότερα από τα πρόσθετα, η απενεργοποίηση θα κρατήσει τα δεδομένα που καταχωρούνται από αυτά.';
+$lang['first_contact_stp38'] = 'Τα Πρόσθετα είναι ένας εύκολος τρόπος για να προσαρμόσετε Piwigo σας. Μπορούν να κάνουν σχεδόν οτιδήποτε μπορείτε να φανταστείτε από μικρή προσθήκη κειμένου μέχρι ολοκληρωμένες λύσεις, όπως το Community plugin που επιτρέπει στους μη διαχειριστές χρήστες να ανεβάζουν, χωρίς να εισέρχονται στο τμήμα διαχείρισης.';
+$lang['first_contact_stp41'] = 'Μπορείτε να δείτε στην τελευταία καρτέλα όλα τα plugins που είναι διαθέσιμα για την έκδοση του Piwigo. Υπάρχουν εκατοντάδες plugins!';
+$lang['first_contact_stp40'] = 'Εδώ είμαστε! Μην με απενεργοποιήσετε τώρα, αλλά μπορείτε να δείτε, πως μπορείτε να απενεργοποιήσετε ή να επαναφέρετε ένα ενεργοποιημένο plugin.';
+$lang['first_contact_stp6'] = 'Θα δείτε ότι οι φωτογραφίες απαριθμούνται. Όταν είστε έτοιμοι, κάντε κλικ στο κουμπί Ξεκινήστε την Μεταφόρτωση. ';
+$lang['first_contact_stp43'] = 'Η περιήγηση αυτή ήταν αρκετά μακροσκελής, αλλά είδαμε μόνο μέρος από το πόσο ισχυρό εργαλείο είναι το Piwigo. Όλα έχουν ένα τέλος, αυτή η επισκόπηση τελείωσε.<br><br>Μπορείτε να ανακαλύψετε περισσότερα χαρακτηριστικά του Piwigo σε βάθος, κάνοντας μια άλλη περιήγηση ή διαβάζοντας την τεκμηρίωση, στην ιστοσελίδα του  piwigo.org.<br><br> Μην ξεχνάτε επίσης τον σύνδεσμο της Βοήθειας στην επάνω δεξιά γωνία σε κάθε Σελίδα διαχείρισης. <p style="text-align:center">Απολαύστε το Piwigo σας!</p>';
+$lang['first_contact_stp9'] = 'Όπως σας είναι γνωστά στον Batch Manager, όπου μπορείτε να επεξεργαστείτε πολλές εικόνες μαζικά.<br><br>Εδώ το προφίλτρο έχει ήδη οριστεί στο "Καλάθι" γιατί ερχόμαστε από τη σελίδα μεταφόρτωσης.';
+$lang['first_contact_stp8'] = 'Ας τις επεξεργαστούμε! Κάντε κλικ στον σύνδεσμο.';
+$lang['first_contact_stp7'] = 'Εδώ έχουμε μια περίληψη των φωτογραφιών σας που έχετε ανεβάσει. Δείτε ότι το Piwigo έχει δημιουργήσει από μόνο του τις μικρογραφίες. Μπορείτε να:<ul><li>διαχειρίζεται όλες τις φωτογραφίες που φορτώθηκαν με τον Batch Manager</li><li>επεξεργαστείτε τις ιδιότητες μιας εικόνας, κάνοντας κλικ σε αυτήν</li><li>προσθέσετε περισσότερες φωτογραφίες </li></ul>';
Index: /trunk/plugins/TakeATour/language/en_UK/tour_2_7_0.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/en_UK/tour_2_7_0.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/en_UK/tour_2_7_0.lang.php	(revision 29475)
@@ -0,0 +1,32 @@
+<?php
+$lang['2_7_0_title1'] = 'Welcome in Piwigo 2.7';
+$lang['2_7_0_stp1'] = 'Hello! I will be your guide to discover Piwigo. Please follow my instructions, and click Next (or use the arrows of your keyboard) to navigate. If you go to an other page, you will be redirected to the current page of the Tour.';
+$lang['2_7_0_title2'] = 'First new feature';
+$lang['2_7_0_stp2'] = 'As you can see, a new default plugin has been added: Take A Tour. This plugin helps you to discover your Piwigo. Here is where are listed all the available tours.<br>This page is available in <em>Plugins » Take A Tour</em>';
+$lang['2_7_0_title3'] = 'Quick Search';
+$lang['2_7_0_stp3'] = 'The quick search has been reworked:<br>
+- add OR operator<br>
+- allow grouping using brackets ()<br>
+- add namespace search like:<br>
+ * #snow - searches only tag names for snow<br>
+ * ratio:0.9..1.1 - searches photos with width/height ratio between 0.9 and 1.1 (almost squares)<br>
+ * hits:>10 - searches photos with number of visits >10<br>
+ * size:>10mp - searches photos where width*height > 10 mega pixels<br>
+ * file:.jpg - only jpg images<br>
+- use singular/plural inflections (English/french only for now)<br>';
+$lang['2_7_0_title4'] = 'Search Page';
+$lang['2_7_0_stp4'] = 'The Search page has been reworked: ability to select properties on which the word search applies, list of authors found in database, auto-complete list of tags, auto-complete list of albums...';
+$lang['2_7_0_title5'] = 'Time';
+$lang['2_7_0_stp5'] = 'You can set the time in addition to the date, using Hour and Minute sliders';
+$lang['2_7_0_title6'] = 'Select script';
+$lang['2_7_0_stp6'] = 'The selection script for picking albums, tags etc has changed to a new one more user-friendly. Test it below';
+$lang['2_7_0_title7'] = '';
+$lang['2_7_0_stp7'] = '';
+$lang['2_7_0_title8'] = '';
+$lang['2_7_0_stp8'] = '';
+$lang['2_7_0_title9'] = '';
+$lang['2_7_0_stp9'] = '';
+$lang['2_7_0_title10'] = '';
+$lang['2_7_0_stp10'] = '';
+$lang['2_7_0_title11'] = 'See you soon!';
+$lang['2_7_0_stp11'] = 'This tour is over.<p style="text-align:center">Enjoy your Piwigo 2.7!</p>If you like Piwigo and want to support us, you can contribute by helping for translations, donating, etc. <a href="http://piwigo.org/basics/contribute" target="_blank">Click here to support us</a> Thanks!';
Index: /trunk/plugins/TakeATour/language/en_UK/tour_first_contact.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/en_UK/tour_first_contact.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/en_UK/tour_first_contact.lang.php	(revision 29475)
@@ -0,0 +1,77 @@
+<?php
+$lang['first_contact_descrp'] = 'Recommended for beginners, this tour introduce you Piwigo, its basic features. It will start by adding photos, then manage them. The tour continues with album management and permissions, and ends on the customization using the configuration, the themes and the plugins.';
+$lang['first_contact_title1'] = 'Welcome in your Piwigo gallery';
+$lang['first_contact_stp1'] = 'Hello! I will be your guide to discover Piwigo. Please follow my instructions, and click Next (or use the arrows of your keyboard) to navigate. If you go to an other page of the administration, you will be redirected to the current page of the Tour. If you are stuck and can\'t end the tour, going to <em>Plugins » Take A Tour</em> will end the tour.<br>Let\'s start by adding photos!';
+$lang['first_contact_title2'] = '';
+$lang['first_contact_stp2'] = 'The link is here. Click on it or click Next to continue';
+$lang['first_contact_title3'] = 'Add Photo Page';
+$lang['first_contact_stp3'] = 'This first tab is where you add photos directly from your browser. The other tabs are about the other ways to upload photos';
+$lang['first_contact_title4'] = 'Lets add photo!';
+$lang['first_contact_stp4'] = 'First choose an album; create one if there is no album yet.';
+$lang['first_contact_title5'] = '';
+$lang['first_contact_stp5'] = 'Then click the button to select photos to send, or just drag and drop your files.';
+$lang['first_contact_title6'] = '';
+$lang['first_contact_stp6'] = 'You see that photos are being listed. When you\'re ready click the button Start Upload';
+$lang['first_contact_title7'] = '';
+$lang['first_contact_stp7'] = 'Here a summary of your uploaded photos. See that Piwigo has generated itself the thumbnails. You can:<ul><li>manage all the uploaded photos in the Batch Manager</li><li>edit the properties of a photo by clicking on it</li><li>add more photos</li></ul>';
+$lang['first_contact_title8'] = '';
+$lang['first_contact_stp8'] = 'Let\'s edit them! Click on the link.';
+$lang['first_contact_title9'] = 'The Batch Manager';
+$lang['first_contact_stp9'] = 'You are now in the Batch Manager, where you can batch edit multiple photos.<br><br>Here the prefilter is already set on "Caddie" because we come from the upload page.';
+$lang['first_contact_title10'] = '';
+$lang['first_contact_stp10'] = 'Here is the link to directly access to your caddie: that\'s a tool for administrators to easily pick photos when browsing the public part in order to edit them in the Batch Manager.<br><br>You can add photos to the caddie from the public photo page when logged as an admin, or using the action "Add to caddie" on the Batch Manager.';
+$lang['first_contact_title11'] = 'How to edit a photos';
+$lang['first_contact_stp11'] = 'So you can select from here one or more photos';
+$lang['first_contact_title12'] = '';
+$lang['first_contact_stp12'] = 'then edit them using an action';
+$lang['first_contact_title13'] = '';
+$lang['first_contact_stp13'] = 'You can edit descriptions and more from the batch manager in unit mode. But for now, let\'s stay in the global mode';
+$lang['first_contact_title14'] = '';
+$lang['first_contact_stp14'] = 'We will see now the <b>edition page</b> of one photo. That page is reachable from here but also from the public photo page when logged as an administrator.<br><br>Hover the thumbnail then click on Edit.';
+$lang['first_contact_title15'] = 'The edition page of a photo';
+$lang['first_contact_stp15'] = 'On that page you can edit all the properties of a photo, for instance...';
+$lang['first_contact_title16'] = '';
+$lang['first_contact_stp16'] = '...in which album(s) is the photo.<br><br>So here you can add or remove the photo from albums. The link is virtual, no photos will be physically moved ever.';
+$lang['first_contact_title17'] = '';
+$lang['first_contact_stp17'] = 'Here you can set the photo as thumbnail of one or several albums. The photo doesn\'t have to be associated with the album to be its thumbnail. If the photo is associated to the album, it\'s even simpler to set it as album thumbnail from the public page of the photo (tip: use plugin Admin Tools for even more simplicity).';
+$lang['first_contact_title18'] = 'Manage albums';
+$lang['first_contact_stp18'] = 'Let\'s see how to manage albums now. Click <em>On album » Manage</em> or hit Next';
+$lang['first_contact_title19'] = 'Manage Albums';
+$lang['first_contact_stp19'] = 'Here are listed \'root\' albums. If you see an album with a dashed background, it means a physical album from an FTP synchronisation. Physical albums can\'t be moved or deleted from here. The others albums are called virtual albums.';
+$lang['first_contact_stp19_b'] = 'Here are listed \'root\' albums.';
+$lang['first_contact_title20'] = 'Manage Albums';
+$lang['first_contact_stp20'] = 'When your mouse is hover a album, links and information appear. When you drag and drop an album -a rounded block-, you will change its position and then you can save or cancel your manual order.';
+$lang['first_contact_title21'] = 'Other Tabs';
+$lang['first_contact_stp21'] = 'The next tab is a page where you can move any virtual album.<br>The permalink tab is to set a particular url for an album.<br>But let\'s edit an album: click on Edit of a album';
+$lang['first_contact_title22'] = 'Album Edition Page';
+$lang['first_contact_stp22'] = 'Like for a photo, here you can edit the properties of an album';
+$lang['first_contact_title23'] = '';
+$lang['first_contact_stp23'] = 'Locking an album means only administrators will be able to see that album: very useful when preparing the album before publishing';
+$lang['first_contact_title28'] = 'Configuration';
+$lang['first_contact_stp28'] = 'Now we will look at the options available to set Piwigo working your way. Click on Configuration->Options or just hit Next.';
+$lang['first_contact_title29'] = '<em>Configuration » Options » General</em>';
+$lang['first_contact_stp29'] = 'Here, on that first page, you will set the essential and basic configuration of your gallery.';
+$lang['first_contact_title30'] = '';
+$lang['first_contact_stp30'] = 'Let\'s start by changing the title';
+$lang['first_contact_title31'] = '';
+$lang['first_contact_stp31'] = 'Then the banner, which will be displayed on top of every pages. As you can see, HTML tags are allowed here. You can also use the %gallery_title% tag to display the title you just typed above.';
+$lang['first_contact_title32'] = '';
+$lang['first_contact_stp32'] = 'Now save you changes';
+$lang['first_contact_title33'] = 'Guest settings';
+$lang['first_contact_stp33'] = 'Just a final word about the options, the \'Guest settings\' page is to set the preferences of unregistered visitors. Each time Piwigo refers to \'guest\' that means unregistered visitors.<br>Let\'s continue about Configuration: click on <em>Configuration » Themes</em> or just hit Next.';
+$lang['first_contact_title34'] = 'Themes';
+$lang['first_contact_stp34'] = 'Choosing a theme is the first step to customize your Piwigo. Themes installed are listed here.<br>More than one theme can be enabled: users can change their theme by choosing one among the one enabled here, if the option \'Allow user customization\' is checked on the Option page.';
+$lang['first_contact_title35'] = 'Themes';
+$lang['first_contact_stp35'] = 'Set your favorite theme as the default theme.';
+$lang['first_contact_title37'] = 'Themes';
+$lang['first_contact_stp37'] = 'To install new themes, you can directly download them from the tab \'Add a theme\'. Only the themes marked as compatible with your version of Piwigo are showed.<br><br>Let\'s discover the plugins now! Click on <em>Plugin » Manage</em>';
+$lang['first_contact_title38'] = 'Plugins';
+$lang['first_contact_stp38'] = 'Plugins are very easy ways to customize your Piwigo. They can do almost anything you can imagine from small text addition to complete features, like the Community plugin which allows non administrators users to upload without entering to the administration part.';
+$lang['first_contact_title39'] = 'Plugins';
+$lang['first_contact_stp39'] = 'On that first page, are listed the installed plugins.<br><br>At the top, are listed the plugins activated, which are currently running.<br><br>At the bottom, the plugins which are installed in the /plugins folder, but disabled.<br><br>Deleting a plugin means that any trace of the plugin will be removed (files, options etc). For most of the plugins, a deactivation will keep the data registered by the plugin.';
+$lang['first_contact_title40'] = '';
+$lang['first_contact_stp40'] = 'Here it\'s me! Don\'t disable me now, but you can see you can Disable or Restore an activated plugin.';
+$lang['first_contact_title41'] = '';
+$lang['first_contact_stp41'] = 'You can see on the last tab all the plugins available for your version of Piwigo. Hundred of plugins are there!';
+$lang['first_contact_title43'] = 'It\'s been a great time';
+$lang['first_contact_stp43'] = 'This tour was quite long, but we only have seen a small part of how powerful Piwigo is. Everything has a end, this overview is finished.<br><br>You can discover much deeper the features of Piwigo by taking an other tour or reading our documentation, on the piwigo.org website.<br><br>Don\'t forget also the Help link at the upper right corner of any administration page.<p style="text-align:center">Enjoy your Piwigo!</p>';
